### Method

# ClapperGtk ExtraMenuButton set_speed_visible

#### Declaration [src]

    void
    clapper_gtk_extra_menu_button_set_speed_visible (
      ClapperGtkExtraMenuButton* button,
      gboolean visible
    )

#### Description [src]

Set whether speed control inside popover should be visible.

Sets property | `ClapperGtk.ExtraMenuButton:speed-visible`

#### Parameters

`visible`

  Type: `gboolean`

  Whether visible.